/*-------------@ 首页 -----------------*/
body {
	font: 12px/1.5 "Microsoft Yahei", "Simsun";
}
.subnav ul li a, .leftLoop .hd a, .youhui .pic i, .guanzhu dd a, #gotop, .brand-list li span.tel, .look a, .bran-sc a, .shopmain-culomn ul li b, .btn-search, .shop-view dd.title h1 b, .shop-view dd.title h1 i, .tuannav-xu dd, .tuanlist .look, .tuanHot-list h2 b, .intrl-main h3, .icon-sc {
	background:url(../../images/icon.png);
}
.tell, .subnav ul li, .duimall-top dt, .sublogo a, .tuan-tishi {
	background:url(../../images/sprit.png);
}
.W_arrow {
	display: inline-block;
	width: 7px;
	height: 4px;
*height: 5px;
	margin: 0 0 0 5px;
	overflow: hidden;
	vertical-align: middle;
	font-size: 12px;
	line-height: 12px;
	line-height: 12pxurl(0);
}
.W_arrow em {
	display: inline-block;
	font-family: "SimSun";
	margin: -7px 0 0 -2px;
*margin: -21px 0 0 -2px;
}
.W_arrowhov .W_arrow em {
	margin: 0 0 0 -2px;
*margin: -15px 0 0 -2px;
}
.pic {
	width:170px;
	height:155px;
	text-align:center;
	position:relative;
	display:table-cell;
	vertical-align:middle;
	overflow:hidden;
}
.pic a {
 *position:absolute;
	top:50%;
	left:50%;
	border:0;
	outline:none;
	-moz-outline:none;
 *star:expression(this.onFocus=this.blur());
}
.pic a img {
 *position:relative;
	top:-50%;
	left:-50%;
	border:0;
}
/*------头部-------*/
.header {
	height:90px;
	position:relative;
	z-index:5;
}
.header-nav {
	height:29px;
	line-height:29px;
	background:#f2f2f2;
}
.header-nav .welcome {
	padding-left:10px;
}
/*.logomain{ }
.logo{width:220px;height:80px;background:url(logo.png);float:left;margin:10px 0 0 20px;display:inline;}
.logo a{width:220px;height:80px;background:url(logo.png);display:inline-block;}*/

.logotitle {
	float:left;
	width:155px;
	margin:10px 0 0 10px;
	height:77px;
	background:url(xc.png) no-repeat
}
.city {
	float:left;
	position:relative;
	margin:35px 0 0 20px;
	display:inline-block;
	z-index:99;
	white-space:nowrap;
	_zoom:1;
	_width:80px;
}
.city-border-mid {
	cursor:pointer;
	height:35px;
}
.city h1 {
	border:1px solid #ccc;
	height:25px;
	padding:0 10px;
	border-radius:2px;
}
.city h1 strong {
	float:left;
	border-right:1px solid #a1a1a1;
	height:15px;
	line-height:15px;
	margin-top:5px;
	padding-right:5px;
}
.city h1 span.W_arrow {
	float:left;
	margin-top:9px;
	color:#cc0033;
}
.city-zdian {
	position:absolute;
	top:1px;
	left:70px;
	font-family:"Microsoft Yahei";
	font-size:16px;
	color:#cc0033;
}
.citymain {
	display:none;
	position:absolute;
	top:35px;
	left:-20px;
	background:#fff;
	border:1px solid #9e9e9e;
	padding:5px 10px 10px 10px;
	width:598px;
	border-radius:5px;
}
.citymain h2 {
	font-weight:bold;
	line-height:28px;
}
.citymain a {
	color:#666;
	margin-right:8px;
	line-height:20px;
	width:50px;
	text-align:center;
	display:inline-block;
}
.citymain li {
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
}
.citymain span {
	position:absolute;
	top:2px;
	right:2px;
	cursor:pointer;
}
.search {
	float:right;
	width:466px;
	height:40px;
	border:2px solid #9e9e9e;
	position:relative;
	margin:25px 0 0 70px;
	display:inline;
	z-index:98;
}
.search-item {
	float:left;
	width:110px;
	font-size:14px;
	position:relative;
	cursor:pointer;
}
 
.search-item select {
	height:36px;
	display:block;
	line-height:36px;
	padding-left:15px;
}
.search-item h1 .W_arrow {
	position:absolute;
	top:18px;
	left:50px;
}
.search-item ul {
	display:none;
	border:2px solid #9e9e9e;
	border-top:none;
	margin-top:0px;
	background:#fff;
	margin-left:-2px;
	position:absolute;
}
.search-item ul li a {
	width:68px;
	height:30px;
	line-height:30px;
	display:block;
	text-align:center;
}
.search-item ul li a:hover {
	background:#cc0033;
	color:#fff;
	text-decoration:none;
}
.search-form {
	margin-left:10px;
	display:inline;
	position:absolute;
	width:345px
}
.search-form .input-txt {
	width:280px;
	height:20px;
	line-height:20px;
	margin-top:9px;
	border:0;
	outline:none;
}
.search-form .input-ss {
	width:60px;
	height:40px;
	background:#cc0033;
	text-align:center;
	line-height:40px;
	color:#fff;
	border:0;
	position:absolute;
	top:-2px;
	right:-2px;
	cursor:pointer;
}
.tell {
	width:128px;
	height:40px;
	background-position:0 0;
	float:right;
	margin-top:12px;
}
.tell span {
	display:none;
}
/*-------@ 导航-----*/
.mainnav {
	clear:both;
	height:40px;
	line-height:40px;
	background:#cc0033;
	position:relative;
	z-index:4;
}
.mainnav ul {
	float:left;
}
.mainnav ul li {
	float:left;
}
.mainnav a {
	padding:0 28px;
	display:block;
	color:#fff;
	font-family:"Microsoft Yahei";
	font-size:16px;
}
.mainnav a:hover {
	background:#a30029;
	text-decoration:none;
}
.mainnav li.current a {
	background:#a30029;
}
.mainnav dl {
	float:right;
}
.mainnav dl dd {
	float:left
}
#page {
	background-color: #F5F5F5;
	width: 100%;
	height: 29px;
	border-bottom: 1px solid #D8D8D8;
}
.warp-all {
	width: 960px;
	margin: 0 auto;
}
/*==============================*/
/* 顶部导航条样式 */
/*==============================*/
#topNav {
	height: 29px;
	position: relative;
	z-index:998;
}
#topNav a {
	color: #666;
}
#topNav a:hover {
	color: #F30;
	text-decoration: underline;
}
#topNav .user-entry {
	line-height: 20px;
	display: block;
	width: 550px;
	height: 20px;
	float: left;
	padding: 4px 0 5px 0;
	margin:0;
	overflow: hidden;
}
.user-entry dt {
	color: #555;
	display: block;
	float: left;
	padding: 0 5px;
	font-weight:400;
}
.user-entry dt span {
	font-weight: 400;
	padding: 0 2px;
}
.user-entry dd {
	color: #999;
	display: block;
	float: left;
	padding: 0 4px;
}
.user-entry dd a {
	color: #999;
	padding: 0 2px;
}
#topNav .quick-menu {
	position: absolute;
	top: 4px;
	right: 0px;
}
.quick-menu li {
	/*background:url(../../images/nc_topbar.gif) no-repeat 100% -26px;*/
	float: left;
	margin-left: -1px;
	position: relative;
	z-index: auto;
}
.quick-menu li.last {
	background: none transparent scroll repeat 0% 0%
}
.quick-menu li a {
	line-height:18px;
	background-color:transparent;
	padding: 2px 10px 0 10px;
	display: block;
}
.quick-menu .menu {
}
.quick-menu .menu-hd {
	line-height:18px;
	display: block;
	height: 18px;
	padding: 0px 22px 2px 10px;
	margin: 1px 1px 0 1px;
	position: relative;
	z-index: 10002;
	cursor: pointer;
}
.quick-menu .menu-hd i {
	font-size: 0px;
	line-height: 0;
	width: 0px;
	height: 0px;
	border-width: 4px;
	border-color: #333 transparent transparent transparent;
	border-style:solid dashed dashed dashed;
	position: absolute;
	top: 9px;
	right: 10px;
-webkit-transition: .2s ease-in;
-moz-transition: -webkit-transform .2s ease-in;
-o-transition: -webkit-transform .2s ease-in;
transition: .2s ease-in;
}
.quick-menu .menu:hover .menu-hd {
	background:#FFF;
	margin: 0px;
	border: #CCC 1px solid;
	border-bottom-style: none;
}
.quick-menu .menu:hover .menu-hd i {
	top: 7px;
FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-moz-transform: rotate(180deg);
	-moz-transform-origin: 50% 30%;
	-webkit-transform: rotate(180deg);
	-webkit-transform-origin: 50% 30%;
	-o-transform: rotate(180deg);
	-o-transform-origin: 50% 30%;
	transform: rotate(180deg);
	transform-origin: 50% 30%;
}
.quick-menu .menu-bd {
	background: #fff;
	display: none;
	border: #CCC 1px solid;
	position: absolute;
	z-index: 10001;
	top: 21px;
	overflow:hidden;
	zoom:1;
}
.quick-menu .menu:hover .menu-bd {
	display: block;
}
.quick-menu .user-center .menu-hd {
	 
	padding-top: 1px;
	_padding-top: 1px;
}
.quick-menu .user-center .menu-bd {
	width: 80px;
	right:0px;
}
.quick-menu .user-center ul {
	padding: 8px;
	float: left;
}
.quick-menu .user-center ul li {
	background-image: none;
}
.quick-menu .user-center ul li a {
	background-image: none;
	line-height: 20px;
	width:76px;
	height:20px;
	float: left;
	clear: both;
	padding: 0 0 2px 0;
	margin: 0;
}
.quick-menu .seller-center .menu-hd {
	width: 48px;
	padding-top: 1px;
	_padding-top: 1px;
}
.quick-menu .seller-center .menu-bd {
	width: 92px;
	right:0px;
}
.quick-menu .seller-center ul {
	padding: 8px;
	float: left;
}
.quick-menu .seller-center ul li {
	background-image: none;
}
.quick-menu .seller-center ul li a {
	line-height: 20px;
	background-image: none;
	width:76px;
	height:20px;
	float: left;
	clear: both;
	padding: 0 0 2px 0;
	margin: 0;
}
.quick-menu .cart .menu-hd {
	color: #60332c;
	width: 90px;
	padding-top: 1px;
	_padding-top: 1px;
	padding-left: 25px;
}
.quick-menu .cart .menu-hd s {
	background: url(../../images/nc_topbar.gif) no-repeat scroll 0px 0px;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 5px;
*top: 4px;
	left: 7px;
}
.quick-menu .cart .menu-hd strong {
	font-weight:600;
	color:#F60;
	padding: 0 3px;
}
.quick-menu .cart .menu:hover .menu-hd {
	color:#F30;
	text-decoration: underline;
}
.quick-menu .cart .menu-bd {
	width: 370px;
	left: 0px;
}
.quick-menu .cart .order a {
	padding: 0;
}
.quick-menu .cart .order table {
	width: 354px;
	padding:0;
	margin: 0;
}
.quick-menu .cart .order td {
	padding:5px;
	border-bottom: solid 1px #F1F1F1;
}
.quick-menu .cart .order td.picture {
	height:40px;
	width: 40px;
	float:left;
}
.quick-menu .cart .order td.name {
	line-height: 18px;
	width: 200px;
	height:36;
	padding:5px 5px 9px 5px;
}
.quick-menu .cart .order td.price {
	height:40px;
	width: 84px;
}
.quick-menu .cart .order td.price p {
	line-height: 20px;
	color: #F30;
	height:20px;
	text-align:right;
}
.quick-menu .cart .order td.no-border {
	border:none;
}
.quick-menu .cart .order td span.all {
	width:200px;
	float:left;
}
.quick-menu .cart .order td span.all strong {
	font-weight: 600;
	padding: 0 4px;
	color: #F30;
}
.quick-menu .cart .order td span.button a, .quick-menu .cart .no-order .button {
	line-height: 24px;
	color: #FFF;
	background-color: #FE8502;
	text-align: center;
	display: block;
	float: right;
	padding: 0 10px;
	margin: 0px;
	border: solid 1px #ED6002;
	border-radius: 4px;
}
.quick-menu .cart .no-order, .quick-menu .cart .order {
	padding: 8px;
	float:left;
}
.quick-menu .cart .no-order span {
	line-height:24px;
	color:#999;
	display:block;
	height:24px;
	float: left;
}
.quick-menu .favorite .menu-hd {
	min-width:48px;
	padding-top: 1px;
	_padding-top: 1px;
}
.quick-menu .favorite .menu-bd {
	width: 80px;
	left:0px;
}
.quick-menu .favorite ul {
	padding: 8px;
	float: left;
}
.quick-menu .favorite ul li {
	background-image: none;
}
.quick-menu .favorite ul li a {
	background-image: none;
	line-height: 20px;
	width:60px;
	height:20px;
	float: left;
	clear: both;
	padding: 0 0 2px 0;
	margin: 0;
}
.quick-menu li.links {
	background:url(../images/hbg.png) no-repeat -119px 6px;
}
.quick-menu .links .menu-hd {
	width: 48px;
	padding-top: 1px;
	_padding-top: 1px;
}
.quick-menu .links .menu-db {
	display: block;
}
.quick-menu .links .menu-bd {
	float: left;
	right:0px;
}
.quick-menu .links .menu-bd ul {
	padding:8px;
	float: left;
}
.quick-menu .links .menu-bd ul li {
	background-image: none;
}
.quick-menu .links .menu-bd ul li a {
	line-height: 20px;
	background: url(../images/hbg.png) no-repeat 0px -530px;
	white-space:nowrap;
	width: 64px;
	height: 20px;
	clear: left;
	padding: 0 0 2px 12px;
	margin: 0;
	overflow: hidden;
}
.lj_rz {
	float: right;
	margin-top: 10px;
	width: 230px;
}
.lj_btn {
	background-color: #cc0033;
	color: #fff;
	float: right;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	text-align: center;
	width: 110px;
}
.c1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
ul li, .xl li {
	list-style: none;
}
li {
	text-align: -webkit-match-parent;
	padding:0px;
	margin:0px;
}
ul {
	margin:0px;
	padding:0px;
}
a {
	text-decoration:none;
}

#ft {
	padding: 10px 0 50px;
	border-top: 0px solid #e7e7e7;
	line-height: 1.8;
	color: #666;
}
#ft {
	padding: 0;
	border-top: 0;
}
.footer {
	clear: both;
	margin: 10px auto 0;
	padding: 0 0 20px;
	text-align: center;
	line-height: 20px;
	border-top: 2px solid #bc2d33;
	background: #2a2e31;
}
.footer div.footer-bar {
	margin-bottom: 25px;
	height: 8px;
	overflow: hidden;
	background: #2a2e31;
}
.footer-link {
	margin: 0 auto;
	width: 980px;
	text-align: center;
}
.footer p {
	margin-bottom: 10px;
}
p, ul, li, dl, dt, dd {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer p a:hover {
	color: #FFF;
}
.footer p a {
	color: #999;
}
.cl {
	clear:both;
}
.wp {
	width:960px;
	margin:0 auto;
}
.logo_lj {
	display: inline;
	float: left;
	height: 80px;
	margin: 10px 0 0 0px;
	width: 220px;
}
.logo_lj a {
	display: inline-block;
	height: 80px;
	width: 220px;
}
.liss1 {
	padding: 5px 10px;
}
.liss2 {
	background: #efefef;
	color: #c00;
}


/* -------------@ reset css------------ */
p,ul,li,dl,dt,dd{list-style:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,em{margin:0;padding:0;font-size:100%;font-weight:normal;font-style:normal;}
form,select{margin:0;vertical-align:middle;}
img{border:0; vertical-align:middle;}
input{vertical-align:middle; padding:0;}
a{text-decoration:none; color:#666;}
a:hover{text-decoration:underline;}
a.click{background:#cf0000;color:#fff;padding:2px;}
a.notclick{background:#fff;}
body{ margin:0px; padding:0px;}

.layout{width:960px;margin:0 auto;}
.youh{background: none repeat scroll 0 0 #fff;}
.youz{background: none repeat scroll 0 0 #fff;}
.tungou{background: none repeat scroll 0 0 #fff;}
.layout2{width:960px;margin:0 auto;background:#fff;}
.bor{border:1px solid #ccc;background: none repeat scroll 0 0 #fff;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;height: auto;}
.mr10{margin-top:10px;}
.mr20{margin-top:20px;}
.FC2{color:#4185c9;}/*谈蓝色*/
.FC3{color:#ff663f;}/*谈黄色*/
.FC6{color:#67a029;}/*绿色*/

.cont{ width:960px; margin:10px auto;}


/*上传组件*/

.uploadify{vertical-align:middle;position:relative;display:inline-block;_zoom:1;*display:inline}.uploadify-button{vertical-align:middle;position:relative;display:inline-block;background:url(../../.../../../admin/img/button.png) repeat-x;color:#333;text-align:center;cursor:pointer;margin-right:5px;border-radius:2px;border-top:1px #a4a4a4 solid;border-bottom:1px #929292 solid;border-left:1px #9a9a9a solid;border-right:1px #9a9a9a solid;font-family:\5b8b\4f53}.uploadify-button{*display:inline;z-index:0}.uploadify .swfupload{z-index:1000!important}.uploadify-button :hover{background:url(../../../admin/img/button-hover.png) repeat-x;border-top:1px #7a7a7a solid;border-bottom:1px #6d6d6d solid;border-left:1px #747474 solid;border-right:1px #747474 solid}.uploadify-button :active{background:url(../../../admin/img/button-active.png) repeat-x;border-top:1px #929292 solid;border-bottom:1px #a4a4a4 solid;border-left:1px #9a9a9a solid;border-right:1px #9a9a9a solid}.uploadify-button.disabled{background:#f7f7f7;border-color:#ccc;color:#333}.uploadify-queue{display:none}.button{background:url(../../../admin/img/button.png) repeat-x;color:#333;height:24px;text-align:center;cursor:pointer;margin-right:5px;border-radius:2px;border-top:1px #a4a4a4 solid;border-bottom:1px #929292 solid;border-left:1px #9a9a9a solid;border-right:1px #9a9a9a solid;padding:0 8px;font-family:\5b8b\4f53}.button:hover{background:url(admin/img/button-hover.png) repeat-x;border-top:1px #7a7a7a solid;border-bottom:1px #6d6d6d solid;border-left:1px #747474 solid;border-right:1px #747474 solid}.button:active{background:url(../../../admin/img/button-active.png) repeat-x;border-top:1px #929292 solid;border-bottom:1px #a4a4a4 solid;border-left:1px #9a9a9a solid;border-right:1px #9a9a9a solid}